.rollBox{width:358px;overflow:hidden;} 
.rollBox .LeftBotton{height:152px;width:23px;background:url(../img/tl.jpg) left 60px no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer; padding-right:15px;} 
.rollBox .RightBotton{height:152px;width:23px;background:url(../img/tr.jpg) right 60px no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer; padding-left:15px;} 
.rollBox .Cont{width:282px;overflow:hidden;float:left;} 
.rollBox .ScrCont{width:10000000px;}

.rollBox .Cont .pic{width: 140px;height: 140px;overflow: hidden;margin: 6px;padding:0;display: inline;float: left;text-align: center;}
.rollBox .Cont .pic img{width: 140px;height: 140px;padding: 0px;background: #fff;} 
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;} 
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;}